@charset "utf-8";
html {}

body {margin:0;padding:0;font-size:1.22em;font-family:BatangChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.15em;font-family:GulimChe}

hr {display:none}
pre {overflow-x:scroll;font-size:1.05em}
a:link, a:visited {color:#000;text-decoration:none}
#zolki {width:696px;text-align:center;margin:0 0 7px}

.pnvl {display:inline-block}
#oawx {display:inline-block;position:relative;width:374px;height:197px;text-align:left;font-size:0.89em}
.sjx {height:218px;font-size:0.94em}
#jhy {width:855px;text-align:center;padding:4px;margin:0px}

#ykge {position:relative;height:250px;text-align:left}
.qidkq {height:153px;text-align:left;font-size:1.18em}
#duqg {height:215px;text-align:center;font-size:0.94em}

.vabjmk {text-align:center;margin:0 0 5px}
.nrn {display:block;width:777px;text-align:center;padding:0 8px}

.cyb {padding:3px;margin:0 0 8px}
.uvkb {display:block;text-align:center;padding:2px}
#agokx {width:518px;text-align:center;font-size:1.18em;padding:2px;margin:0 5px}

.quqo {height:165px;text-align:left;margin:0 8px}
#swdrf {display:block;text-align:left;font-size:1.06em;margin:0 0 4px}

.ejg {display:block;width:519px;font-size:1.22em;margin:3px;border:1px solid #f66e82}

#fsvb {position:relative;width:411px}
#yincgh {display:inline-block;text-align:center}
.akyuuo {display:inline-block}
#zxxe {display:inline-block;width:630px;text-align:center;margin:0 0 6px}

#eusj {display:block;position:relative;font-size:1.2em;margin:0 0 8px}
.wygsf {position:relative;width:682px;text-align:center;padding:0 0px;margin:3px}
#gtm {display:block;text-align:center;padding:0 0 3px}
.qqgi {display:inline;margin:0 2px}
#nyeyu {display:inline;text-align:center;padding:0 0px}
#ejmyrl {text-align:center;padding:0 0 8px}

#zqdnu {display:inline;height:149px;text-align:center;padding:0 3px;margin:0px}

.stzv {display:block;width:536px;height:245px;text-align:center;border:1px solid #a02a3e}
#lgq {width:770px;text-align:center;font-size:0.92em;margin:0 6px}
.ofwu {width:639px;text-align:center;font-size:0.98em}
#efbcnp {text-align:left;margin:0 0 10px}
.wqfpy {margin:0 1px}
#prqoo {display:block;width:542px;text-align:center;font-size:1.19em;margin:0 0 4px}

#htdvh {height:242px;padding:1px}

#tcmain {width:428px}
.oosn {position:relative;width:463px;text-align:center;margin:0 8px;border:1px solid #867673}
#ghtjbo {font-size:1.06em;padding:0 0 9px}
#nhz {display:inline-block;position:relative;width:416px;height:107px;text-align:center;padding:8px;margin:8px}
#hccswt {display:inline;text-align:center;font-size:1.05em;padding:0 7px;border:1px solid #c1e3b1}
.uzyr {position:relative;text-align:center}

#pamlg {position:relative;text-align:center;font-size:1.18em}
.mzv {padding:0 3px;margin:0 0 10px}
.rcrud {text-align:center;font-size:1.19em}

.bypb {width:318px;text-align:center;padding:8px;margin:0 0 7px}

.cxuyex {display:block;text-align:center}
.tcztzw {text-align:center;padding:8px;margin:0 0 4px;border:1px solid #ab2cc9}
.xans {margin:5px}

.lbicq {position:relative;width:700px;font-size:1em;padding:0 0px;margin:9px}
.qgz {width:733px;text-align:center;border:1px solid #31eccb}
.qwl {width:664px;padding:0 8px;margin:0 8px}
.bsgu {height:276px;text-align:center;font-size:0.89em;margin:2px}
.queu {display:inline-block;width:412px;text-align:center;margin:0 6px}
.oyuhnc {display:inline;text-align:center;padding:0 1px}
.cia {padding:0 1px}

